Serwer HuśBox 4 VPS

Serwer VPS nie działa. Wgrałem paczke modów HuśBox 4 wszystko do folderu home. Nie wiem też jaki plik odpala VPS. Proszę o szybką odpowiedź. Kupiłem VPS OpenVz 4GB

VPS to maszyna z systemem Linux, nie serwer Minecraft :wink:
Najpierw sprobuj zainstalowac panel, np. AimPanel (http://aimpanel.pro) ale wg. mnie lepszy jest PufferPanel (http://pufferpanel.com), jest tez wydawany na licencji GPL. Moze dzisiaj zrobie poradnik instalacji.

jak narazie to sprawdzam ten poradnik https://www.youtube.com/watch?v=qS-QyaJCBic

Mowie ci wgraj panel pomoge i tutaj…

teraz gdy odpalam serwer w putty pisze mi:

[10:39:37] [main/WARN] [FML]: * You are using an old Java version, and should update to 1.8 or newer

Nie wiem jakimi komendami update’ować do javy 1.8

Może Ci pomoże: http://minecraft.gamepedia.com/Tutorials/Update_Java

Aczkolwiek jeśli jesteś początkujący w tworzeniu serwerów na VPSie Panel AimPanel z pewnością ułatwi Ci zarządzanie Twoim serwerem minecraft.

Musisz dodac repozytorium backports jesli korzystasz z Debiana.

Wystarczy komenda apt-get install openjdk-8-jre aby zainstalowac nowsza Javę. Albo po prostu wgraj AimPanel/PufferPanel ew. mozesz kupic Multicrafta/McMyAdmin.